body {color: black; background: white; margin: 0; padding: 0; }


table { width:100%;margin: 0; padding: 0; font-size: small}
table td {padding: 0; border-width: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}

.header a{FONT-FAMILY: "宋体"; FONT-SIZE: 12px;}
.header a:hover{FONT-FAMILY: "宋体"; FONT-SIZE: 12px;}

div.bannerbar {background-image: url(logo.gif);width:778px; height:98px; text-align:center;}

a {color: #0000CC; text-decoration: none; font-weight: normal; background-color: transparent;}
a:link {color: #0000CC;; text-decoration: none}
a:visited {color: #660000;; text-decoration: none}
a:active,a:hover {color : #ff0000}


.headerbar {background-color: #000000;color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 14px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.headerbar a { color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 14px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.headerbar a:hover{ color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 14px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.headerbar a:hover{ color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 14px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.headerbar a:visited{ color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 14px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #050999 ; line-height: 21px}

form {margin: 0px; padding: 0px;}
input { border-right: #000000 1px solid; border-top: #000000 1px solid; border-left: #000000 1px solid; color: #000000; border-bottom: #000000 1px solid; background-color: transparent; font-size: 12px; }
select { border-right: #000000 1px solid; border-top: #000000 1px solid; background: transparent;  color: #000000; border-bottom: 1px dashed #000000; font-size: 12px; }
.navinput {width:60px; height:9px; font-size: 9px;  border:1px solid #000000; background-color: transparent; padding:4px;}
.navinputImage {vertical-align: middle;  border: none; }

.item {border: 1px solid #a5c9a5;}
.itemHead {padding: 3px; background-color: #C0EFC0;}
.itemInfo {text-align: right; padding: 3px; background-color: #EEFFEE}
.itemTitle a {font-size: 130%; font-weight: bold; font-variant: small-caps; color: #000000; background-color: transparent;}
.itemPoster {font-size: 90%;}
.itemPostDate {font-size: 90%;}
.itemStats {font-size: 90%;}
.itemBody {background-color: #E2FFE2;padding: 5px;}
.itemText {margin: 0px;line-height: 1.5em;}
.itemFoot {text-align: right; padding: 3px;background-color: #EEFFEE}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%; }

td#headerbanner {width: 100%; background-color: #DC143C; vertical-align: middle; text-align:center;  color: White; }
td#headerbar {background-image: url(hbar.gif);}

td#leftcolumn {vertical-align: top;}
td#leftcolumn div.blockTitle {padding-top: 4px;background-color: #a0e0a0; text-align:center;FONT-SIZE: 14px;}
td#leftcolumn div.blockContent {padding-top: 3px;background-color: #eaffea}


td#centercolumn {font-size: 12px;vertical-align: top;}
td#centerCcolumn {}
td#centerCcolumn div.blockTitle {padding: 2px;FONT-SIZE: 14px;text-align:left;color: #FFFFFF;font-weight: bold;}
td#centerCcolumn div.blockContent {PADDING-BOTTOM: 10px;PADDING-TOP: 10px;text-align:left;}

td#centerLcolumn {font-size: 12px;vertical-align: top;width: 50%;}
td#centerLcolumn div.blockTitle {padding: 2px;FONT-SIZE: 14px;text-align:left;color: #FFFFFF;font-weight: bold;}
td#centerLcolumn div.blockContent {PADDING-BOTTOM: 10px;PADDING-TOP: 10px;text-align:left;}

td#centerRcolumn {font-size: 12px;vertical-align: top;width: 50%;}
td#centerRcolumn div.blockTitle {padding: 2px;FONT-SIZE: 14px;text-align:left;color: #FFFFFF;font-weight: bold;}
td#centerRcolumn div.blockContent {PADDING-BOTTOM: 10px;PADDING-TOP: 10px;text-align:left;}

div#content {text-align: left; padding: 8px;}

td#rightcolumn {vertical-align: top;}
td#rightcolumn div.blockTitle {padding-top: 4px; background-color: #a0e0a0;text-align:center;FONT-SIZE: 14px;}
td#rightcolumn div.blockContent {padding-top: 3px; background-color: #eaffea}

td#mainmenu a {display: block; margin: 0; padding: 4px; font-size:12px;}
td#mainmenu a:hover {background: #a0e0a0; }
td#mainmenu a.menuTop {padding-left: 3px; line-height: 100%; }
td#mainmenu a.menuMain {padding-left: 15px; line-height: 100%; }
td#mainmenu a.menuSub {font-size:12px; padding-left: 28px; line-height: 100%;}

td#usermenu a {font-size:12px; display: block; margin: 0; padding: 4px; line-height: 100%;}
td#usermenu a:hover {background: #a0e0a0; }
td#usermenu a.menuTop {line-height: 100%;}
td#usermenu a.highlight {}

th {background-color: #C0EFC0; color: #000000; padding : 2px;font-size: 10pt;font-weight: bold;}

.outer {border: 1px solid #a5c9a5;}
.head {background-color: #C0EFC0; padding: 5px; font-weight: bold;font-size: 10pt;}
.even {background-color: #EEFFEE; padding: 5px;}
.odd { background-color: #E2FFE2; padding: 5px;   }
.foot {background-color: #EEFFEE; padding: 5px; font-weight: bold;}
tr.even td {background-color: #EEFFEE; padding: 5px;}
tr.odd td {background-color: #E2FFE2; padding: 5px;}

div.errorMsg { background-color: #FF4500; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #FF8C00; color: #8B0000; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #C62626; color: #F0FFF0; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

.footerbar {text-align:center; background-color: #049256; color: #FFFFFF}
.footerbar a { color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 12px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.footerbar a:hover{ color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 12px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.footerbar a:hover{ color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 12px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}
.footerbar a:visited{ color: #FFFFFF;FONT-FAMILY: "宋体"; FONT-SIZE: 12px;LINE-HEIGHT: 130%; TEXT-DECORATION: none}

.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #DC143C; font-weight:bold; border: 1px solid #CD5C5C; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #DC143C; font-weight:bold; }
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 12px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}
